ds mod auch unter Firmware-Version 29.04.03-3306???

Nato-Willy

Neuer User
Mitglied seit
18 Feb 2006
Beiträge
59
Punkte für Reaktionen
0
Punkte
0
Hallo,

Habe eigentlich nur eine kleine Frage. Habe nämlich den überblick verloren...

Ich habe die FBF7170 mit der Firmware-Version 29.04.03-3306.
Kann ich unter dieser Version den ds-mod installieren?!

Vielen Dank vorab für Eure Antworten...
 

3CX PBX - GRATIS
Linux / Win / Cloud

Statistik des Forums

Themen
232,043
Beiträge
2,018,202
Mitglieder
349,334
Neuestes Mitglied
Lusi1